.pagination {
  margin-top: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.pagination li a {
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
}

.pagination li a:focus {
  outline: 0;
  border: 0;
}

.pagination li.active {
  background-color: #4c64d3;
}

.pagination li.active a {
  color: #fff;
}

